@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.new-ccm-login {
    font-family: 'Open Sans', sans-serif;
	width: 90%;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    -webkit-box-shadow: 0px 0px 10px 2px #9E9E9E;
    box-shadow: 0px 0px 10px 2px #9E9E9E;
}

.login-area-left {
    float: left;
    display: inline-block;
    width: 62%;
    position: relative;
}
.login-area-right {
    display: inline-block;
    float: right;
    width: 38%;
    background-image: url('../../Images/log-bg.jpg');
    min-height: 500px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}
.login-area-left .ccm-logo {
    position: absolute;
    z-index: 999;
    top: 3%;
    left: 3%;
    width: 25%;
}


.new-ccm-login .owl-theme .owl-controls
{
	margin-top: -40px;
}
.new-ccm-login  .owl-theme .owl-controls .owl-page span
{
	    opacity: 0.9;
}
.login-area-right .login-box  {
    padding: 4% 5%;
    box-sizing: border-box;
}
.login-area-right .login-box .title {
    background: #f58220;
    color: white;
    text-align: center;
    padding: 4px 0;
    font-size: 20px;
    margin-top:15%;
}
.login-box .ctgry .ctgry-icon {
    background: #f58220;
    width: 40px;
    position: absolute;
    text-align: center;
    padding: 3px 0;
}
.login-box .ctgry .ctgry-title {
    cursor: pointer;
    background: #3f6dba;
    color: white;
    font-size: 20px;
    display: inline-block;
    text-align: center;
    width: 100%;
    float: right;
    padding: 5px 0;
}
.login-box .ctgry {
    /* background: #3f6dba; */
    margin-bottom: 3%;
    position: relative;
    clear: both;
    width: 100%;
    float: left;
}
.login-box .inner-box {
    background: white;
    overflow: hidden;
    padding: 4% 4%;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0px 0px 7px 1px rgba(112, 112, 112, 0.8);
    box-shadow: inset 0px 0px 7px 1px rgba(112, 112, 112, 0.8);
}
.login-box .log-form {
    background: rgba(158, 158, 158, 0.09);
    display: none;
    clear: both;
    padding: 2% 4%;
    box-sizing: border-box;
    border: 1px solid rgba(59, 73, 100, 0.25);
}
   .log-form-cust {
                background: rgba(158, 158, 158, 0.09);
    clear: both;
    padding: 2% 4%;
    box-sizing: border-box;
    border: 1px solid rgba(59, 73, 100, 0.25);
        }


.login-box .log-form-cust p
{
	text-align: center;
}
.login-box form {
    background: #3f6dba;
    color: white;
    padding: 4% 3%;
    box-sizing: border-box;
}
.login-box form label {
    display: inline-block;
    width: 100%;
    font-weight: 100;
    margin: 0;
    padding-left: 3px;
}
.login-box form input[type="text"],.login-box form input[type="password"],.login-box form input[type="email"] {
    width: 100%;
    color: #373737;
    text-indent: 13px;
    /* -webkit-border-radius: 8px; */
    /* border-radius: 8px; */
    border: 0;
    height: 26px;
    margin-bottom:10px;
}
.login-box form .login-button
{
	
background: #f58220;
	
border: none;
	
border-radius: 5px;
	
padding: 4px 8px;
	
display: block;
	
/* width: 85px; */
	
text-align: center;
	
margin: 3px auto;
}
.clearfix
{
	clear: both;
}
#prd-1
{
	
}
#prd-2
{
	display:none;
}
.new-ccm-login.thanks-box {
        width: 90%;
    max-width: 500px;
    padding: 2% 2% 0 2%;
    box-sizing: border-box;
    text-align: center;
}
.new-ccm-login.thanks-box .login-logo img {
    width: 162px;
}
.thanks-con > h3
{
        color: #8BC34A;
}
.thanks-con > h3 > img {
    width: 29px;
    margin-right: 14px;
}
.thanks-con input.sbmt {
    border: none;
    background: #4777c7;
    color: white;
    padding: 4px 10px;
    border-bottom: 3px solid rgba(0, 0, 0, 0.51);
    border-right: 3px solid rgba(0, 0, 0, 0.51);
}
.thanks-con .copyright {
    margin-top: 25px;
}


@media (max-width:1200px)
{
.login-area-right
{
min-height: auto;	
}
}

@media (max-width:768px)
{
.login-area-left	
{
	    width: 100%;
}
.login-area-right
{
	    width: 100%;
    margin-top: 3%;
}
.new-ccm-login
{
	width: 98%;
	top: 1%;
}
.login-area-left .ccm-logo
{
	width: 35%;
}

}